This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 510826 - Amarok playback is non-functional
Amarok playback is non-functional
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-10 23:13 EDT by Trevin Beattie
Modified: 2009-09-08 20:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-08 20:01:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trevin Beattie 2009-07-10 23:13:16 EDT
Description of problem:
When I attempt to play an MP3 file in Amarok, the status bar shows that it is playing, but I hear nothing.  I don't know if the track time is supposed to change is it plays, but it doesn't.  The file plays just fine using mpg123.

I also tried playing a short (1.2s) .au file in Amarok.  With that format Amarok briefly shows some file details in the center panel of the window, then stops as if it finished playing (but it never did).  The .au file plays just fine using 'play' from the command line.

Version-Release number of selected component (if applicable):
2.0.1.1-1.fc10

How reproducible:
Every time

Steps to Reproduce:
1. Open Amarok
2. Select an audio file and add it to the play list
3. Select the file in the play list and press the Play button
  
Actual results:
Silence

Expected results:
Music

Additional info:
I'm also very disappointed at the lack of external MP3 player support in Amarok 2, which was the only reason I used Amarok 1 in Fedora Core 6.  I'm going to try to find a way to revert to the last working version of Amarok 1.
Comment 1 Steven M. Parrish 2009-09-07 22:50:32 EDT
Is this still an issue?

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Rex Dieter 2009-09-08 08:34:27 EDT
Also, be aware that fedora doesn't support mp3 out-of-the-box, see
http://fedoraproject.org/wiki/Forbidden_items#MP3_Support
http://amarok.kde.org/wiki/Download:Fedora
Comment 3 Trevin Beattie 2009-09-08 19:51:08 EDT
I was able to build and install Amarok 1.4.10 from Fedora 9 after removing MTP support -- there appears to have been an incompatible change to libmtp that I couldn't figure out.  Other than that the older version is working.  I no longer have any interest in Amarok 2.
Comment 4 Rex Dieter 2009-09-08 20:01:27 EDT
OK, fair enough.

Note You need to log in before you can comment on or make changes to this bug.